.\" DAL DaUserEntryPoint(3) manpage
.\"
.\"
.\" +============================================+
.\" |  Author:          Yury Georgievskiy, CERN  |
.\" |  Creation date:   08.05.2007               |
.\" +============================================+
.\"
.\"
.TH DAUSERENTRYPOINT "3" "May 2007" "Driver Access Library" "DAL User's Manual"
.SH NAME
DaUserEntryPoint \- user entry point in the driver
.SH SYNOPSIS
.B  DaUserEntryPoint
.SH DESCRIPTION
NOT IMPLEMENTED YET.
.SH RETURN VALUE
.SH EXAMPLES
.SH NOTE
.SH AUTHOR
Written by Yury Georgievskiy (ygeorgie (at) gmail.com)
.SH SEE ALSO
.BR driverGen (8),
.BR modinst (8),
.BR moduninst (8),
.BR dal (3),
.BR DaEnableAccess (3),
.BR DaDisableAccess (3),
.BR DaSetDefAM (3),
.BR DaGetDefAM (3),
.BR DaGetNodeFd (3),
.BR DaGetRegister (3),
.BR DaGetRegChunk (3),
.BR DaSetRegister (3),
.BR DaSetRegChunk (3),
.BR DaGetRegDepth (3),
.BR DaGetRegSize (3),
.BR DaGetRegRep (3),
.BR DaSetRegRep (3),
.BR DaGetRegAccessRights (3),
.BR DaGetRegName (3),
.BR DaDrvrVers (3),
.BR DaLibVers (3),
.BR DaDbgFlag (3),
.BR DaGetErrCode (3)
